PHP-инклюдинг в OBOphiX

Дата публикации:
10.09.2009
Дата изменения:
10.09.2009
Всего просмотров:
1135
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OBOphiX 1.x
Уязвимые версии: OBOphiX 1.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "chemin_lib" в сценарии fonctions_racine.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Пример:

http://[host]/fonctions_racine.php?chemin_lib=[file]

URL производителя: sourceforge.net/projects/obophix/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://milw0rm.com/exploits/9600

или введите имя

CAPTCHA